html {box-sizing: border-box;-webkit-font-smoothing: antialiased;}
*{box-sizing: inherit;}
*:before, *:after {box-sizing: inherit;} 
header .search_area{position:relative; left:50px; }
header .search_area .search_mob{display:none;} 
header .search_area .search_input {
--background: #fff; 
--border-default: #323232;
--border-active: #42c0bf;
--shadow-default: rgba(32, 32, 72, .12);
--shadow-active: rgba(66, 192, 191, .25);
--text-color: #818190;
--placeholder-color: #c9c9d9;
--placeholder-color-hover: #babac9;
--close: #818190;
--close-light: #babac9;
--close-background: #f1f1fa; 
width: 100%;
height:48px;
display: flex;
align-items: center;
position: relative;
background: var(--background);
box-shadow: inset 0 0 0 var(--border-width, 1px) var(--border, var(--border-default)), 0 1px 3px var(--shadow, var(--shadow-default));
transition: box-shadow 0.2s, height 0.5s ease;
--clear-x: 0px;
--clear-swipe-left: 0px;
--clear-swipe-x: 0;
--clear-swipe: 0px;
--clear-scale: 0;
--clear-rotate: 0deg;
--clear-opacity: 0;
--clear-arrow-o: 1;
--clear-arrow-x: 0px;
--clear-arrow-y: 0px;
--clear-arrow-offset: 4px;
--clear-arrow-offset-second: 4px;
--clear-line-array: 8.5px;
--clear-line-offset: 27px;
--clear-long-array: 8.5px;
--clear-long-offset: 24px;
}
header .search_area_pc .search_input {width:240px;}
header .search_area .search_input.clearing, .search_input:focus-within {
--border-width: 1.5px;
--border: var(--border-active);
--shadow: var(--shadow-active);
}
header .search_area .search_input.clearing {
--close-background: transparent;
--clear-arrow-stroke: var(--close-light);
}
header .search_area .search_input .text {
flex-grow: 1;
} 
header .search_area .search_input .text input {
-webkit-appearance: none;
line-height: 24px;
background: none;
border: none;
outline: none;
display: block;
width: 100%;
margin: 0;
padding: 12px 16px;
font-family: inherit;
font-size: 13px;
font-weight:normal;
color: var(--text-color);
letter-spacing:-.5px; 
transition:height 0.5s ease;
}
header .search_area .search_input .text input::placeholder {
color: var(--placeholder-color);
transition: color 0.2s;
}
header .search_area .search_input:hover .text input::placeholder {
color: var(--placeholder-color-hover);
}
header .search_area .search_input .clear {
-webkit-appearance: none;
position: relative;
outline: none;
z-index: 1;
padding: 0;
border: none;
background: var(--b, transparent);
transition: background 0.2s;
border-radius: 50%;
opacity: var(--clear-opacity);
transform: scale(var(--clear-scale)) translateZ(0);
margin-right:10px;
}
header .search_area .search_input .clear:before {
content: '';
position: absolute;
top: 0;
bottom: 0;
right: 12px;
left: var(--clear-swipe-left);
background: var(--background);
transform-origin: 100% 50%;
transform: translateX(var(--clear-swipe)) scaleX(var(--clear-swipe-x)) translateZ(0);
}
header .search_area .search_input .clear svg {
display: block;
position: relative;
z-index: 1;
width: 24px;
height: 24px;
outline: none;
cursor: pointer;
fill: none; 
stroke-width: 1.5;
stroke-linecap: round;
stroke-linejoin: round;
stroke: var(--close);
transform: translateX(var(--clear-x)) rotate(var(--clear-rotate)) translateZ(0);
}
header .search_area .search_input .clear svg path {
transition: stroke 0.2s;
}
header .search_area .search_input .clear svg path.arrow {
stroke: var(--clear-arrow-stroke, var(--close));
stroke-dasharray: 4px;
stroke-dashoffset: var(--clear-arrow-offset);
opacity: var(--clear-arrow-o);
transform: translate(var(--clear-arrow-x), var(--clear-arrow-y)) translateZ(0);
}
header .search_area .search_input .clear svg path.arrow:last-child {
stroke-dashoffset: var(--clear-arrow-offset-second);
}
header .search_area .search_input .clear svg path.line {
stroke-dasharray: var(--clear-line-array) 28.5px;
stroke-dashoffset: var(--clear-line-offset);
}
header .search_area .search_input .clear svg path.long {
stroke: var(--clear-arrow-stroke, var(--close));
stroke-dasharray: var(--clear-long-array) 15.5px;
stroke-dashoffset: var(--clear-long-offset);
opacity: var(--clear-arrow-o);
transform: translate(var(--clear-arrow-x), var(--clear-arrow-y)) translateZ(0);
}
header .search_area .search_input .clear:hover {
--b: var(--close-background);
}
header .search_area .search_input .search_icon{position:absolute; right:15px; cursor: pointer; margin-top:-1px; font-size:15px; z-index:2;}
#header .search_input .ex_clear{display:none}
/*ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#header .search_input .clear{display:none;}
#header .search_input .ex_clear{position:absolute; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); margin-top:1px; right:11px; cursor:pointer; color:#818190; width:24px; height:24px; border-radius:100%; background:none; -webkit-transition:background 0.3s linear; -o-transition:background 0.3s linear; transition:background 0.3s linear; display:-webkit-inline-box!important; display:-ms-inline-flexbox!important; display:inline-flex!important; -webkit-box-align:center; -ms-flex-align:center; align-items:center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column; visibility:hidden; opacity:0;}
#header .search_input .ex_clear:hover{ background:rgba(129,129,144,0.2)}
#header .search_input .ex_clear i{z-index:2; position:relative; left:-1px;}
#header .search_area .search_motion > div .search_list_wrap .sub_tit{font-size:13px; }
#header .search_area .search_motion > div .search_list_wrap .price{margin-top:0;}
} 
/*search_motion*/
.search_area .search_input{position:relative;}
.search_area .search_title{margin-bottom:0!important; padding:20px;}
.search_area .search_title h2{font-size:15px; font-weight:500; color:#000;}
.search_area .search_title > a{float:right; position:relative; bottom:10px; color:#333; font-size:13px;}
.search_area .search_title > a:hover{text-decoration:underline;}
.search_area .search_title > a .num{margin-left:3px;}
.search_area .search_title > a .search_word{margin-right:3px;}
.search_area .search_title > a > i{margin-right:5px;}
.search_area .search_list_wrap:after{content:""; clear:both; display:block; height:0; visibility:hidden;}
.search_area .search_list_wrap > div{float:left; height:100%;}
.search_area .search_motion .img_area{margin-right:20px; border-radius:5px; position:relative;}
.search_area .search_motion .img_area .img{overflow:hidden; width:100px; }
.search_area .search_motion .img_area img{max-width:100%;}
.search_area .search_motion .txt_area{width:calc(100% - 120px)}
.search_area .search_motion .img_area .tag{content:"";width:50px; height:23px; background:#fc4f87; position:absolute; top:0; left:-5px; transform:translateY(-50%); color:#fff; font-size: 13px; letter-spacing:.5px; display:flex; align-items:center; justify-content: center;flex-direction: column; font-family:'Poppins', sans-serif;}
.search_area .search_motion .img_area .tag:before{content:""; position:absolute; bottom:-10px; left:0; border-top:5px solid #fc4f87; border-left:5px solid transparent; border-bottom:5px solid transparent;}
.search_area .search_motion > div .search_list_wrap .tit {
margin: 0; color: #333; font-size:15px; font-weight:bold; margin-bottom:3px;
display:-webkit-box; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; white-space:normal; -webkit-line-clamp:1; line-height:normal;
}
.search_area .search_motion > div .search_list_wrap p {
font-size:14px;
font-weight:500;
color: #333;
line-height:normal;
overflow:hidden;
text-overflow:ellipsis;
display:-webkit-box;
-webkit-box-orient:vertical; 
-webkit-line-clamp:1;
letter-spacing:-1.5px;
background: #fff;
height:auto;    
}
.search_area .search_motion > div .search_list_wrap .info{opacity:0.5;}
.search_area .search_motion > div .search_list_wrap .price{margin-top:5px; font-size:15px;}
.search_area .search_motion > div .search_list_wrap .price > .sale{color:#867aff; margin-left:5px;}
.search_area .search_motion > div .search_list_wrap .price > .sale > .bef{opacity:0.5; text-decoration:line-through; color:#333;}
.search_area .search_motion > div .search_list_wrap .price > .sale > .percent{margin-right:2px;}
.search_area .search_motion > div .search_list_wrap .price > .sale > .percent > img{position:relative; bottom:1px;}
.search_area .search_motion > div .search_list_wrap .price > .sale > .percent > span{margin-left:-2px;}
.search_area .search_motion .search_cont{padding:15px 45px 0 20px; height:355px; /*height:355px*/ width:100%; display:none; }
.search_area .search_motion .search_cont .swiper-scrollbar{right:20px!important;}
.search_area .search_motion .search_cont > ul > li{margin-bottom:20px; height:100px;}
.search_area .search_motion .search_cont > ul > li:last-child{margin-bottom:0;}
.search_area .search_cate{ width:100%;}
.search_area .search_motion{position:absolute; top:47px; left:1px; width:calc(100% - 2px); background:#fff; box-shadow:0 4px 16px -1px rgba(18, 22, 33, .2); overflow:hidden; height:0; }
/*말줄임표*/
.ellip, .ellip-line {position: relative; overflow: hidden; max-width: 100%;}
.ellip {display: block; height: 100%;}
.ellip-line {display: inline-block; text-overflow: ellipsis; white-space: nowrap; word-wrap: normal;}
 


/* **************************************** *
* HEADER
* **************************************** */
/* 웹폰트 */
@font-face {
font-family: 'S-CoreDream-8Heavy';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff');
font-weight: normal;
font-style: normal;
}

/*layout css 없애기*/
body #hb_wrap:after{display:none}
body #hb_wrap:before{display:none;}
body #header:after{display:none; background:none; width:0; }
body #header:before{display:none; background:none; width:0; }
body .main_visual{width:100%; height:calc(100vh - 140px);}
input:hover[type='tel'], input:hover[type='url'], input:hover[type='number'], input:hover[type='email'], input:hover[type='text'], input:hover[type='password'], input:hover.text, input:hover.password{border:none;}
body #quick_left {bottom:100px}
/* header */
#header {z-index: 500;width: 100%; position:fixed; top: 0;left: 0; height:auto;
-webkit-transition: height 400ms, top 290ms, background 200ms,padding 400ms, -webkit-box-shadow 400ms;transition: height 400ms, top 290ms, background 200ms,padding 400ms, -webkit-box-shadow 400ms;transition: height 400ms, top 290ms, box-shadow 400ms,background 200ms,padding 400ms;transition: height 400ms, top 290ms, box-shadow 400ms,background 200ms,padding 400ms, -webkit-box-shadow 400ms; background:none;}
@media (max-width:768px) {#header {z-index: 10001;}}
#header .header_nav{background:#fff;    
   -webkit-box-shadow: 0 0 6px 0 rgb(0 0 0 / 8%);
   -moz-box-shadow: 0 0 6px 0 rgba(0,0,0,0.08);
   box-shadow: 0 0 6px 0 rgb(0 0 0 / 8%);}
#header .header_nav > div > div{height:100%; }
#header .header_nav > div > ul{display:flex; align-items:center;}
.header_wrap {width:100%; margin: 0 auto; position: relative; background:#fff; height:80px; -webkit-transition: -webkit-box-shadow 400ms; transition: -webkit-box-shadow 400ms; transition: box-shadow 400ms; transition:box-shadow 400ms; }
.header_inner {width: 100%;height: 100%; padding: 0 60px}
.header_inner:after{ content:""; clear:both; display:block; height:0; visibility:hidden; }
.header_inner > div{float:left; height:100%; display:flex; align-items:center; justify-content: center;flex-direction: column;}
.header_inner > div:last-of-type{margin-right:0;}
body .nav_area{ width:auto; display:inline-flex; justify-content:center; }
body .nav_area:after{ content:""; clear:both; display:block; height:0; visibility:hidden; }
body .header_inner .nav_area > div{float:left; height:100%; display:flex; align-items:center; justify-content: center;flex-direction: column;}

/* LOGO */
header .header_wrap .logo { margin:0 40px 0 0;}
header .header_wrap .logo a{display: flex;}
header .header_wrap .logo a img{transition:all 0.5s ease}
.logo a {display: block;width: 100%;height: 100%;}
 
/* MENU */
.menu_container {display: block;width: 100%;height:100%; position:relative;}
#menu {display: inline-block;vertical-align: top; height:100%;}

/* 1depth */
#menu > li {display: inline-block;vertical-align: top; height:100%;}
#menu > li > a {padding:0 22px;font-size: 16px;font-weight:500; color:#323232;; position:relative; transition:all 0.5s ease; display:flex; align-items:center; justify-content: center; height:100%; cursor:pointer}

/*search*/
.search {
background: #fff;
padding: 12px 16px 12px 48px;
position: relative;
display: table;
box-shadow: 0 4px 16px -1px rgba(18, 22, 33, .2);
transition: background 0.1s ease, transform 0.25s ease, padding 0.5s ease 0.1s;
}
.search .bar {
position: absolute;
left: 16px;
top: 15px;
width: 32px;
height: 32px;
overflow: hidden;
transform:scale(0.7);
transition:left 0.3s ease;
cursor:pointer;
}
.search .bar span {
display: block;
color: #fff;
position: absolute;
left: 12px;
top: 0;
line-height: 32px;
font-weight: 500;
font-size: 16px;
opacity: 0;
right: 16px;
overflow: hidden;
white-space: nowrap;
}
.search .bar:before {
content: '';
position: absolute;
display: block;
left: 0;
top: 0;
bottom: 0;
right: 16px;
border-radius: 16px 0 0 16px;
background: #282e38;
opacity: 0;
}
.search .bar .icon {
flex: 0 0 32px;
width: 32px;
height: 32px;
background: #282e38;
border-radius: 50%;
position: absolute;
z-index: 1;
top: 0;
right: 0;
transform-style: preserve-3d;
transform-origin: 0 0;
transform: scale(0.8);
 transition: transform 0.4s ease 0s, background 0.1s ease;
}
.search .bar .icon:before, .search .bar .icon:after {
content: '';
display: block;
position: absolute;
backface-visibility: hidden;
border-radius: 50%;
}
.search .bar .icon:before {
background: #fff;
left: 4px;
top: 4px;
right: 4px;
bottom: 4px;
z-index: 2;
transform: rotateY(0deg);
transition: background 0.1s ease;
}
.search .bar .icon:after {
background: #282e38;
left: 0;
top: 0;
right: 0;
bottom: 0;
transform: rotateY(180deg);
transition: background 0.1s ease;
}
.search .bar .icon i {
left: 75%;
top: 84%;
position: absolute;
display: block;
transform: rotate(-45deg);
transform-origin: 0 0;
}
.search .bar .icon i:before {
content: '';
width: 4px;
height: 16px;
border-radius: 2px;
background: #282e38;
display: block;
transform-origin: 50% 0;
transition: transform 0.4s ease 0s, background 0.1s ease;
}
.search form {
display: block;
padding: 0;
margin: 0;
}
.search form input, .search form span {
white-space: pre;
font-size: 16px;
font-family: inherit;
padding: 8px 16px 8px 12px;
display: block;
line-height: 22px;
font-weight: 500;
}
.search form input {
color: #282e38;
caret-color: #282e38;
border: 0;
background: 0;
outline: none;
transition: color 0.1s ease;
width: 150px!important;
overflow: hidden;
}
.search form span {
display: none;
}
.search .close {
border-radius: 50%;
position: absolute;
right: 16px;
width: 24px;
height: 24px;
background: #e4ecfa;
top: 19px;
cursor: pointer;
opacity: 0;
visibility: hidden;
transform: translate(-8px, 0);
transition: transform 0.3s ease 0s, opacity 0.3s ease 0s, visibility 0.3s ease 0s;
}
.search .close:before, .search .close:after {
content: '';
position: absolute;
width: 2px;
border-radius: 1px;
height: 10px;
background: #6c7486;
display: block;
left: 50%;
top: 50%;
transition: background 0.3s ease;
}
.search .close:before {
transform: translate(-50%, -50%) rotate(45deg);
}
.search .close:after {
transform: translate(-50%, -50%) rotate(-45deg);
}
.search .search_motion {
overflow: hidden;
margin: 0;
padding: 8px 0 8px 0;
list-style: none;
position:absolute;
left: 0;
white-space: nowrap;
width:100%;
}
.search .search_motion > div{
padding:0 15px
}
.search .search_motion.show > div {
opacity: 1;
visibility: visible;
transform: translate(0, 0);
transition-delay: 0s;       
}

.search .search_motion.show > div:nth-child(2) {
transition-delay: 0.3s;
}
.search .search_motion > div {
width:100%;
margin: 0 0 10px 0;
opacity: 0;
visibility: hidden;
transition: all 0.3s ease;
transform: translate(0, -6px);
}
.search .search_motion > div:last-child {
margin-bottom: 0;
}
.search .search_motion > div .search_list{
display: inline-block;
font-size: 12px;
text-decoration: none;
position: relative;
width:100%;
height:100px;
cursor:pointer;
}
.search .search_motion > div:nth-child(1) {
transition-delay: 0.3s;
}
.search .search_motion > div:nth-child(2) {
transition-delay: 0s;
}
.search.submit {
background: #282e38;
transform: scale(0.92);
}
.search.submit .bar .icon {
background: #fff;
}
.search.submit .bar .icon:before {
background: #282e38;
}
.search.submit .bar .icon:after {
background: #fff;
}
.search.submit .bar .icon i:before {
background: #fff;
}
.search.submit form input {
color: #fff;
}
.search.prepare .bar:before {
opacity: 1;
transition: opacity 0s ease 1.25s;
}
.search.prepare .bar .icon {
transform: scale(1);
transform-origin: 50% 50% 0;
transition: transform 0.4s ease 0.85s, transform-origin 0s ease 1.25s, background 0.1s ease;
}
.search.prepare .bar .icon i:before {
transform: scaleY(0);
transition: transform 0.4s ease 0.4s, background 0.1s ease;
}
.search.animate .bar .icon {
transform: rotateY(75deg);
transition: transform 0.6s ease 0s;
}
.search.animate .bar span {
opacity: 1;
}
.search.done {
padding-right: 56px;
transition: padding 0.4s ease;
}
.search.done .bar .icon {
transform: rotateY(180deg);
transition: transform 0.7s ease 0s;
}
.search.done .close {
opacity: 1;
visibility: visible;
transform: translate(0, 0);
transition: transform 0.4s ease 0.5s, opacity 0.4s ease 0.5s, visibility 0.4s ease 0.5s;
}
.search.done .close:hover {
background: #282e38;
transition: background 0.3s ease;
}
.search.done .close:hover:before, .search.done .close:hover:after {
background: #fff;
}
.search.reset .bar:before {
opacity: 0; 
transition: opacity 0s ease 0.4s;
}
.search.reset .bar .icon {
transform: rotateY(0deg);
 transition: transform 0.4s ease 0s;
}

/*햄버거 메뉴*/
.header_inner .right_menu{position:absolute; right:60px;}
.right_menu > ul{display:flex; align-items:center; justify-content: center; height:100%;}
.right_menu > ul > li{float:left; }
.search{margin-right:30px;}
.gnb_all{
width:50px;
height:50px;
position:relative;
display:flex; align-items:center; justify-content: center;flex-direction: column;
transition:all 0.5s ease;
}
.McButton {
width:35px;
cursor:pointer;
position: relative;
height:22px;
top:-2px;
display:inline-block;
z-index:9999;
}
.McButton:hover{
will-change:transform;
}
.McButton.active{top:1px; left:1px;}
.McButton b {
position: absolute;
left: 0;
width: 100%;
height: 3px;
background: #323232;
transition:background 2.6s cubic-bezier(.19,1,.22,1) 0.2s;
will-change:transform;
}
.McButton b:nth-child(1) {
top: 0;
}
.McButton b:nth-child(2) {
top: calc(50% - 0.5px);
}
.McButton b:nth-child(3) {
top: 100%;
}

/*header_blank*/
.header_blank{display:block; height:80px; transition:all 0.6s ease; height:150px; will-change:contents;}





/*--공통오류수정--*/
body nav{background:none}
body ul li{transition:none; cursor:inherit;}  
body ul li span{width:auto; height:auto;}
body nav ul li{margin:0; float:none;}  
header .menu_container{background:none;}
header .menu_container ul li{float:none; margin:0}  
header select{border:none; line-height:normal; margin:0; height:auto; background:none; width:auto; color:inherit;}

#menu > li{position:relative;}
#menu > li:hover .sub_menu{display:block; opacity:1; -webkit-animation: fadeInFromNone 0.3s ease-out; -moz-animation: fadeInFromNone 0.3s ease-out; -o-animation: fadeInFromNone 0.3s ease-out; animation: fadeInFromNone 0.3s ease-out; }
.sub_menu{position:absolute; top:100%; left:50%; transform:translateX(-50%); width:300px ; background:rgba(255,255,255,.9); padding:45px 0 45px 45px; box-shadow:0px 6px 21px 0px rgba(0, 0, 0, 0.12); -webkit-box-shadow:0px 6px 21px 0px rgba(0, 0, 0, 0.12); display:none; opacity:0; will-change: opacity;}


@-webkit-keyframes fadeInFromNone {
0% {
display: none;
opacity: 0;
}
1% {
display: block;
opacity: 0;
}
100% {
display: block;
opacity: 1;
}
}

@-moz-keyframes fadeInFromNone {
0% {
display: none;
opacity: 0;
}
1% {
display: block;
opacity: 0;
}
100% {
display: block;
opacity: 1;
}
}

@-o-keyframes fadeInFromNone {
0% {
display: none;
opacity: 0;
}
1% {
display: block;
opacity: 0;
}
100% {
display: block;
opacity: 1;
}
}

@keyframes fadeInFromNone {
0% {
display: none;
opacity: 0;
}
1% {
display: block;
opacity: 0;
}
100% {
display: block;
opacity: 1;
}
}
 



.sub_menu .sub_menu_title h2{color:#343434; font-size:26px; font-family: 'Kanit', sans-serif; letter-spacing:.5px; margin-bottom:30px;}
.sub_menu .sub_menu_list li a{font-size:16px; color:#717171; display:block; padding:10px 0; position:relative; }
.sub_menu .sub_menu_list li a i{margin-left:10px; position:absolute; top:calc(50% + 1px); right:55px; opacity:0; transform:translateY(-50%); color:#343434; transition:right 0.5s cubic-bezier(0.77, 0, 0.175, 1) ,opacity 0.3s ease;}
.sub_menu .sub_menu_list li a:hover span:before{width:90%;}
.sub_menu .sub_menu_list li a:hover i{opacity:1; right:45px;}
.menu_container .nav_line{width:58px; height:3px; background:#323232; position:absolute; bottom:15px; left:37px; opacity:0; transition: left 0.6s cubic-bezier(.77,0,.175,1), width 0.3s ease, height 0.5s ease, top 0.5s ease; }






#header_banner{z-index:9997; will-change:contents;}
.all_menu{width:100%; max-width:580px; height:100vh; position:absolute; top:0; right:0; z-index:9996; background:#343434; padding:150px 100px 80px 100px; transform:translate(100%); transition:transform 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0.2s; will-change:transform;}
.all_menu_bg{width:100%; height:100%; position:fixed; top:0; left:0; z-index:9995; background:rgba(0,0,0,0.7); visibility:hidden; opacity:0; transition:all 2.6s cubic-bezier(.19,1,.22,1) 0.5s}
.all_menu ul{margin-bottom:70px;}
.all_menu ul:last-of-type{margin-bottom:0;}
.all_menu li a{color:#fff;}
header .login_area:after { content:""; clear:both; display:block; height:0; visibility:hidden; }
header .login_area{position:relative;}
header .login_area li{float:left;}
header .login_area .line{height:100%; width:1px; background:#fff; padding:0;}
header .login_area li a{font-size:18px; position:relative; padding:0 25px; letter-spacing:.5px;}
header .login_area li:first-child a{padding-left:0;}
header .login_area li a:after{content:""; width:1px; height:55%; background:#fff; position:absolute; top:50%; right:0; transform:translateY(-50%); }
header .login_area li:last-child a{padding-right:0;}
header .login_area li:last-child a:after{display:none;}
header .login_area li:last-child{margin-right:0;}
.all_menu .list_area li:last-child{margin-bottom:0;}
.all_menu .list_area li a{font-size:32px; font-weight:bold; display:block; line-height:normal; padding:7px 0;}
.all_menu .date_area{margin-bottom:45px;}
.all_menu .date_area li{margin-bottom:5px;}
.all_menu .date_area li a{ font-size:24px; font-weight:bold; }
.all_menu .date_area li .day{margin-right:15px; width:90px; height:22px; position:relative; display:inline-block;}
.all_menu .date_area li .day span{position:absolute; top:50%; transform:translateY(-50%);}
.all_menu .date_area li .day .word_first{left:0;}
.all_menu .date_area li .day .word02{left:50%; transform:translate(-50%, -50%);}
.all_menu .date_area li .day .word_last{right:0}
.all_menu .date_area li .day.four_word .word02{left:50%; transform:translate(-100%, -50%);}
.all_menu .date_area li .day.four_word .word03{left:75%; transform:translate(-100%, -50%);}
.all_menu .event_area li a{font-size:45px; display:block; line-height:35px; padding:10px 0; font-weight:bold;}
.all_menu .event_area .point a{color:#56dbda;}
.all_menu .event_area li a{transition:opacity 2.6s cubic-bezier(.19,1,.22,1);}
/* .lang_container */
.lang_container {position:absolute; top:145px; right:120px; -webkit-transition: top 300ms;-o-transition: top 300ms;transition: top 300ms; display:inline-block; margin-left:-12px; z-index:4;}
.lang_menu {display: block;}
.lang_menu li {float: left;}
.lang_menu li a {display: block;padding: 0 10.5px;position: relative;font-size: 12px;font-weight: 600;color: #fff;}
.lang_menu li a:after {content: '';display: block;width: 1px;height: 8px;position: absolute;top: 50%;right: 0;margin-top: -4px;background: #c7c7c7;}
.lang_menu li:first-child a {padding-left: 0;}
.lang_menu li:last-child a {padding-right: 0;}
.lang_menu li:last-child a:after {display: none;}
.lang_menu li.active a {color: #1c9ad6;}
.lang_container .select-menu {background:transparent; color: #fff; position: relative; z-index: 1; font-weight: 500; font-size: 14px; line-height: 25px; width:100px;}
.select-menu select,.select-menu .button{font-family:inherit;margin:0;border:0;text-align:left;text-transform:none;-webkit-appearance:none;}
.select-menu select{pointer-events:none; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none;user-select:none; opacity:0; padding:5px 36px 5px 12px; visibility:hidden; font-weight:500; font-size:14px; line-height:25px; height:30px;}
.select-menu ul{margin:0; padding:0; list-style:none; position:absolute; left:0; top:0; right:0; -webkit-transform:translateY(var(--t)); -ms-transform:translateY(var(--t)); transform:translateY(var(--t)); -webkit-transition:opacity 0.3s ease,-webkit-transform 0.4s cubic-bezier(0.2, 0.9, 0.4, 1.1); transition:opacity 0.3s ease,-webkit-transform 0.4s cubic-bezier(0.2, 0.9, 0.4, 1.1);-o-transition:opacity 0.3s ease,transform 0.4s cubic-bezier(0.2, 0.9, 0.4, 1.1);transition:opacity 0.3s ease,transform 0.4s cubic-bezier(0.2, 0.9, 0.4, 1.1);transition:opacity 0.3s ease,transform 0.4s cubic-bezier(0.2, 0.9, 0.4, 1.1),-webkit-transform 0.4s cubic-bezier(0.2, 0.9, 0.4, 1.1);}
.select-menu ul li{width:100%;height:30px;cursor:pointer;display:flex; align-items:center; justify-content: center;flex-direction: column;}
.select-menu ul li .txt_box{position:relative; left:-9px; font-size:13px;}
.select-menu ul li .txt_box span{letter-spacing:.5px; color:#d8d8d8;}
.select-menu > ul{background:rgba(0,0,0,0.9);color:rgba(255, 255, 255, 0.2);}
.select-menu > ul li{-webkit-transition:color 0.3s ease;-o-transition:color 0.3s ease;transition:color 0.3s ease; color:rgba(255,255,255,0.3)}
.select-menu > ul li:hover {color: rgba(255, 255, 255, .6);}
.select-menu .button {position: absolute; left: 0; top: 0; right: 0; bottom: 0; padding: 0; z-index: 1; width: 100%; display: block; overflow: hidden; color: #fff; background:transparent;}
.select-menu .button em { display: block; position: absolute; right:8px; top: 0; width: 7px; height: 7px; margin-top: 9px; -webkit-backface-visibility: hidden;}
.select-menu .button em:before, .select-menu .button em:after {opacity: 0.4; content: ''; width: 7px; height: 7px; display: block;position: relative; -webkit-transition: opacity 0.2s ease; -o-transition: opacity 0.2s ease;
transition: opacity 0.2s ease;
-webkit-transform: rotate(45deg) scale(0.75);
-ms-transform: rotate(45deg) scale(0.75);
transform: rotate(45deg) scale(0.75);
}
.select-menu .button em:before {border-left: 2px solid #fff; border-top: 2px solid #fff;top: 1px;}
.select-menu .button em:after {border-right: 2px solid #fff;border-bottom: 2px solid #fff; bottom: 1px;}
.select-menu:not(.open) > ul {opacity: 0; pointer-events: none;}
.select-menu.open.tilt-up {-webkit-animation: tilt-up 0.4s linear forwards; animation: tilt-up 0.4s linear forwards;}
.select-menu.open.tilt-up .button em:before {opacity: 1;}
.select-menu.open.tilt-down {-webkit-animation: tilt-down 0.4s linear forwards; animation: tilt-down 0.4s linear forwards;}
.select-menu.open.tilt-down .button em:after {opacity: 1;}
@-webkit-keyframes tilt-up {
40%, 60% {
-webkit-transform: perspective(500px) /*rotateX(8deg)*/;
transform: perspective(500px) /*rotateX(8deg)*/;
}
}
@keyframes tilt-up {
40%, 60% {
-webkit-transform: perspective(500px) ;
transform: perspective(500px) ;
}
}
@-webkit-keyframes tilt-down {
40%, 60% {
-webkit-transform: perspective(500px) ;
transform: perspective(500px);
}
}
@keyframes tilt-down {
40%, 60% {
-webkit-transform: perspective(500px);
transform: perspective(500px);
}
}
.all_menu .list_area li a{position:relative; transition:opacity 2.6s cubic-bezier(.19,1,.22,1);}
.all_menu .list_area li a:after, .all_menu .event_area li a:after {content:""; position:absolute; top:5px; left:5px;
-webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); width:6px; height:6px; background:#fff; border-radius:50%; -webkit-transition: 300ms; transition:300ms; opacity:0;-webkit-transform: scale(0);-ms-transform: scale(0);transform: scale(0);-webkit-transform-origin: center;-ms-transform-origin: center;transform-origin: center;
}
.all_menu .event_area li a:after {top:0!important;}
.all_menu .event_area li:nth-child(1) a:after{
background:#56dbda!important;
}
.all_menu .list_area li:hover > a:after, .all_menu .event_area li:hover > a:after{opacity:1;-webkit-transform: scale(1) translateX(-50%);-ms-transform: scale(1) translateX(-50%);transform: scale(1) translateX(-50%);}

  
 
      
 
@media(max-width:1800px){
 #header .search_area_pc .search_input{display:none!important}
 body #header{height:auto}
 body .header_blank{height:120px;}
 #header .search_area{float:right; left:auto!important; right:80px;}
#header .header_inner > .search_area .search_mob{display:inline-block; cursor:pointer;}
 #header .header_inner > .search_area .search_mob i{font-size:24px; position:relative; top:3px; color:#323232;}
 #header .header_inner{padding:0 30px} 
 #header .header_inner .right_menu{right:30px;}
 #header .header_wrap .logo a{display:flex; align-items:baseline; justify-content: center;flex-direction: column; } 


 
 .select-menu ul li .txt_box{cursor:pointer;}
 .select-menu > ul li{-webkit-transition:color 0.3s ease;-o-transition:color 0.3s ease;transition:color 0.3s ease; color:rgba(255,255,255,0.3); cursor:pointer;}
 .lang_container .select-menu{cursor:pointer;}
     .select-menu ul li{cursor:pointer;}   
    header .all_menu{overflow:auto;}
    header .all_menu::-webkit-scrollbar{display:none;}
}
  
@media(max-width:1500px){
#header .search_area{right:55px;}    
#header .nav_area{display:none!important} 
#header .sub_menu{display:none!important;}
#header .header_wrap{height:60px!important;}     
 #header .all_menu{display:none!important;}
 #header .all_menu_bg{display:none!important;}   
     #header .gnb_all{width:25px; height:15px; top:0!important;} 
#header .McButton b{width:25px; background:#323232!important; transition:background 2.6s cubic-bezier(0.19, 1, 0.22, 1) 0.2s!important; height:3px!important;}
   
#header .McButton{width:25px!important; height:15px!important; top:0; will-change:transform; transition:none!important;}   
    
#header .header_wrap .logo a img{max-width:80%; min-height: 1px;}    
}  
 
 
.all_menu_mo{display:none}
.all_menu_mo_bg{display:none}
 
 

@media(max-width:1500px){
 .all_menu_mo{width:60vw; height:100vh; background:#fff; position:fixed; right:0; top:0; z-index:9998; transform:translateX(100%); will-change:transform; display:block; }
 .all_menu_mo .scroll_area > ul > li > a{color:#323232; font-size:16px; font-weight:bold; line-height:normal; display:block; position:relative; cursor:pointer; font-weight:bold; transition:opacity 2.6s cubic-bezier(.19,1,.22,1);}
 .all_menu_mo_bg{width:100vw; height:100vh; background:rgba(0,0,0,0.5); position:fixed; top:0; left:0; z-index:9997; visibility:hidden; opacity:0; display:block}
 .all_menu_mo .top_area{height:60px; display:flex; justify-content:center; flex-direction:column; padding:0 20px;}
 .all_menu_mo .lang_container{position:relative; top:auto; right:auto; margin-left:-10px;}
 .all_menu_mo .select-menu > ul{background:#fff; border:1px solid #e8e8e8; }
 .all_menu_mo .select-menu ul li .txt_box span{color:#323232; font-size:12px;}
 .all_menu_mo .select-menu .button > ul li:first-child > .txt_box span{color:#323232;}
 .all_menu_mo .select-menu .button em:before, .select-menu .button em:after{border-color:#323232;}
 .all_menu_mo .login_area{padding:10px 20px;}
 .all_menu_mo .login_area li a{padding:0 15px; font-family: 'Secular One', sans-serif; font-size:16px; letter-spacing:.5px; color:#323232; font-weight:bold;}
 .all_menu_mo .login_area li a:after{background:#a0a0a0; height:50%;}
 .all_menu_mo .scroll_area{height:calc(100vh - 103px); overflow:auto; -ms-overflow-style: none;}
 .all_menu_mo .scroll_area::-webkit-scrollbar{display:none;}
 .all_menu_mo .scroll_area > ul, .all_menu_mo .scroll_area > div{padding:10px 20px;}
 .all_menu_mo .scroll_area .list_area{margin-bottom:10px; /* height:calc(100vh - 366px); overflow:auto;*/ padding-top:0;}
 .all_menu_mo .scroll_area .list_area > li{margin-bottom:15px; position:relative;}
 .all_menu_mo .scroll_area .list_area > li:last-child{margin-bottom:0;}
 .all_menu_mo .scroll_area .list_area .detail_icon{position:absolute; top:50%; right:0; transform:translateY(-50%); width:8px; height:8px; transition:transform 0.5s ease;}
 .all_menu_mo .scroll_area .list_area .detail_icon span{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); background:#999; }
 .all_menu_mo .scroll_area .list_area .detail_icon .width{width:8px; height:1px; }
 .all_menu_mo .scroll_area .list_area .detail_icon .height{width:1px; height:8px;}
 .all_menu_mo .scroll_area .list_area .active .detail_icon{transform:translateY(-50%) rotate(180deg);}
 .all_menu_mo .scroll_area .list_area .active .height{opacity:0;}
 .all_menu_mo .scroll_area .list_area_sub{padding-top:0px; height:0; overflow:hidden; top:15px; transition:height 1s cubic-bezier(.77,0,.175,1) 0.2s; position:relative;}
 .all_menu_mo .scroll_area .list_area_sub li{margin-bottom:15px;}
 .all_menu_mo .scroll_area .list_area_sub li:last-child{margin-bottom:0;}
 .all_menu_mo .scroll_area .list_area_sub li a{display:block; padding-left:5px; color:#999; font-weight:400; transition:color 0.3s ease; font-size:13px;}
 .all_menu_mo .scroll_area .list_area_sub li a:hover{color:#222;}
 .all_menu_mo .scroll_area .time_area .title{color:#323232; font-size:16px; font-weight:bold; margin-bottom:10px;}
 .all_menu_mo .scroll_area .time_area .title i{font-size:16px; position:relative; /*top:2px;*/ margin-left:5px;}
 .all_menu_mo .scroll_area .time_area ul li{color:#999; font-size:12px; font-weight:400; }
 .all_menu_mo .scroll_area .time_area ul li .day{display:inline-block; margin-right:10px; width:75px;}
 .all_menu_mo .scroll_area .family_area{padding-bottom:106px;}
 .all_menu_mo .scroll_area .family_area li a{font-family: 'Secular One', sans-serif; font-size:18px; letter-spacing:.5px; position:relative;}
 .all_menu_mo .scroll_area .banner_area{padding:10px;}
 .all_menu_mo .scroll_area .banner_area img{max-width:100%;}
 .all_menu_mo .scroll_area .sns_area:after{content:""; clear:both; display:block; height:0; visibility:hidden;}
 .all_menu_mo .scroll_area .sns_area li{float:left; margin-right:25px;}
 .all_menu_mo .scroll_area .sns_area li:last-child{margin-right:0;}
 .all_menu_mo .scroll_area .sns_area li a{font-size:22px; color:#323232;}
 }
 
 
 
 
 
#header .search_mob_box{height:100vh; width:100vw; background:#fff; position:fixed; top:0; left:0; transform:translateY(-100%);z-index:9999; padding:20px 30px; overflow:hidden;}
#header .search_mob_box .close{width:50px; height:50px; position:relative; display:inline-flex; align-items:center; justify-content: center;flex-direction: column; transition:all 0.5s ease; margin-left:15px;}
  
   
    
   
@media(min-width:1500px){
 #header{height:auto!important;}
 #header #header_banner{height:70px!important}
 body .header_blank{height:150px!important;} 
    /*익스플로러 영향으로 3px씩 늘림*/
 #header #menu > li:nth-child(1){width:131px!important;}
 #header #menu > li:nth-child(2){width:73px!important;}
 #header #menu > li:nth-child(3){width:122px!important;}
 #header #menu > li:nth-child(4){width:101px!important;}
 #header #menu > li:nth-child(5){width:74px!important;}
 #header #menu > li:nth-child(6){width:101px!important;}
 #header #menu > li:nth-child(7){width:60px!important;}
 #header #menu > li:nth-child(8){width:60px!important;}
 #header #menu > li:nth-child(9){width:101px!important;}
 #header #menu > li:nth-child(10){width:114px!important;}
 #header #menu > li:nth-child(11){width:73px!important;}
 #header #menu > li:nth-child(12){width:74px!important;}
 #header #menu > li:nth-child(13){width:74px!important;} 
} 

@media(min-width:1800px){
 #header .search_mob_box{display:none!important}
 #header .all_menu_mob{display:none!important;}
 
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   /* IE10-specific styles go here */ 

    /*익스플로러 영향으로 3px씩 늘림*/
 #header #menu > li:nth-child(1){width:135px!important;}
 #header #menu > li:nth-child(2){width:77px!important;}
 #header #menu > li:nth-child(3){width:126px!important;}
 #header #menu > li:nth-child(4){width:105px!important;}
 #header #menu > li:nth-child(5){width:78px!important;}
 #header #menu > li:nth-child(6){width:105px!important;}
 #header #menu > li:nth-child(7){width:64px!important;}
 #header #menu > li:nth-child(8){width:64px!important;}
 #header #menu > li:nth-child(9){width:105px!important;}
 #header #menu > li:nth-child(10){width:119px!important;}
 #header #menu > li:nth-child(11){width:77px!important;}
 #header #menu > li:nth-child(12){width:78px!important;}
 #header #menu > li:nth-child(13){width:78px!important;}
 #header .header_wrap .logo{margin:0 20px 0 0;}
 #header .search_area{left:30px;}      

}
   

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 header .search_area .text #search_input{border:1px solid #000; line-height:0; height:48px;}
 header .search_area .search_input .search_icon{top:50%; transform:translateY(-50%); margin-top:1px; }
    header .search_area .search_input .text input{border:1px solid #000; line-height:0; }
}

 
